import FormDetailMasterUserRole from '@/components/form/form-detail-master-user-role'
import { Card } from '@nextui-org/react'

export default function DetailMasterRolePage() {
    return (
        <Card className="h-[96vh] rounded-md my- ml-3 border bg-transparent">
            <FormDetailMasterUserRole />
        </Card>
    )
}
